.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.317883,0.115632,-0.299229,0.250939,0,0);-ms-transform:matrix(0.317883,0.115632,-0.299229,0.250939,0,0);-webkit-transform:matrix(0.317883,0.115632,-0.299229,0.250939,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.440000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-3.600000px;}
.wsa{word-spacing:-2.016000px;}
.wsc{word-spacing:-0.252000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:1.400000px;}
.wsf{word-spacing:1.440000px;}
.wsb{word-spacing:3.976000px;}
.ws6{word-spacing:4.520000px;}
.ws9{word-spacing:4.984000px;}
.ws3{word-spacing:6.840000px;}
.ws5{word-spacing:10.640000px;}
.wse{word-spacing:38.448000px;}
.wsd{word-spacing:44.496000px;}
.ws2{word-spacing:61.992000px;}
.ws1{word-spacing:136.980000px;}
.ws8{word-spacing:574.200000px;}
._12{margin-left:-18.520400px;}
._10{margin-left:-9.840000px;}
._1{margin-left:-5.760000px;}
._3{margin-left:-3.600000px;}
._0{margin-left:-2.560000px;}
._4{margin-left:-1.440000px;}
._f{width:1.440000px;}
._14{width:3.760000px;}
._11{width:6.880000px;}
._1d{width:7.992000px;}
._13{width:10.479600px;}
._15{width:12.500400px;}
._19{width:31.536000px;}
._1e{width:40.688000px;}
._1c{width:55.260000px;}
._2{width:61.992000px;}
._1f{width:76.672000px;}
._16{width:78.668000px;}
._1b{width:83.556000px;}
._1a{width:87.552000px;}
._20{width:90.320000px;}
._18{width:92.484000px;}
._d{width:123.408000px;}
._e{width:133.992000px;}
._17{width:159.480000px;}
._5{width:170.028000px;}
._6{width:202.032000px;}
._7{width:297.000000px;}
._8{width:324.000000px;}
._a{width:358.992000px;}
._b{width:385.992000px;}
._9{width:459.000000px;}
._c{width:520.992000px;}
.fc2{color:rgb(16,15,13);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fs2{font-size:20.988000px;}
.fs5{font-size:23.320000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs7{font-size:41.619050px;}
.fs0{font-size:64.000000px;}
.fs3{font-size:104.000000px;}
.y34{bottom:55.669973px;}
.y0{bottom:71.075163px;}
.y7{bottom:83.553307px;}
.y6{bottom:110.889908px;}
.y5{bottom:138.226509px;}
.y4{bottom:165.563110px;}
.y3d{bottom:167.450586px;}
.y3b{bottom:167.751288px;}
.y3e{bottom:171.982317px;}
.y3c{bottom:172.284478px;}
.y3{bottom:192.899712px;}
.y2{bottom:220.236313px;}
.y8{bottom:252.102980px;}
.y9{bottom:256.784568px;}
.y39{bottom:275.631514px;}
.y38{bottom:286.878573px;}
.y37{bottom:298.125632px;}
.y36{bottom:309.372691px;}
.y35{bottom:320.619750px;}
.y42{bottom:347.507718px;}
.y41{bottom:364.690725px;}
.y40{bottom:383.435823px;}
.y3a{bottom:391.224255px;}
.y3f{bottom:413.243653px;}
.y25{bottom:443.384208px;}
.y24{bottom:461.348261px;}
.y23{bottom:479.312313px;}
.y22{bottom:497.276365px;}
.y21{bottom:518.614535px;}
.y20{bottom:546.982273px;}
.y1f{bottom:564.946325px;}
.y1e{bottom:582.910378px;}
.y1d{bottom:600.874430px;}
.y1c{bottom:618.838482px;}
.y1b{bottom:636.802535px;}
.y32{bottom:649.392992px;}
.y33{bottom:654.594601px;}
.y1a{bottom:654.766587px;}
.y19{bottom:672.730639px;}
.y31{bottom:673.292836px;}
.y18{bottom:690.694692px;}
.y30{bottom:697.192836px;}
.y17{bottom:708.658744px;}
.y2f{bottom:721.092836px;}
.y16{bottom:726.622796px;}
.y2e{bottom:738.275842px;}
.y15{bottom:744.586848px;}
.y2d{bottom:762.175842px;}
.y14{bottom:762.550901px;}
.y13{bottom:780.514953px;}
.y2c{bottom:787.638090px;}
.y12{bottom:798.479005px;}
.y2b{bottom:804.821097px;}
.y11{bottom:816.443058px;}
.y2a{bottom:828.720941px;}
.y10{bottom:837.781071px;}
.y29{bottom:845.903947px;}
.yf{bottom:866.992182px;}
.y27{bottom:869.803947px;}
.y28{bottom:875.005712px;}
.ye{bottom:884.175189px;}
.y26{bottom:898.234012px;}
.yc{bottom:901.358195px;}
.yd{bottom:906.560116px;}
.yb{bottom:988.385750px;}
.ya{bottom:1032.124312px;}
.y1{bottom:1130.426574px;}
.h4{height:15.468156px;}
.h7{height:17.186840px;}
.h8{height:21.420000px;}
.h3{height:26.532000px;}
.h6{height:29.480000px;}
.ha{height:30.673240px;}
.h2{height:47.168000px;}
.h5{height:76.648000px;}
.h9{height:236.422549px;}
.h1{height:1109.866013px;}
.h0{height:1237.176471px;}
.w2{width:390.497882px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:69.513072px;}
.x5{left:98.411765px;}
.x13{left:99.817647px;}
.x8{left:111.689542px;}
.x11{left:178.063279px;}
.x12{left:179.322793px;}
.xf{left:201.470752px;}
.x6{left:209.365875px;}
.x7{left:216.077713px;}
.x2{left:256.956554px;}
.x3{left:293.396712px;}
.x4{left:299.437320px;}
.x10{left:497.394928px;}
.x9{left:520.176471px;}
.xe{left:588.752288px;}
.x1{left:633.228469px;}
.xa{left:695.020748px;}
.xb{left:697.552429px;}
.xc{left:720.246963px;}
.xd{left:726.958802px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.229121pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-3.072803pt;}
.wsa{word-spacing:-1.720770pt;}
.wsc{word-spacing:-0.215096pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:1.194979pt;}
.wsf{word-spacing:1.229121pt;}
.wsb{word-spacing:3.393741pt;}
.ws6{word-spacing:3.858075pt;}
.ws9{word-spacing:4.254126pt;}
.ws3{word-spacing:5.838326pt;}
.ws5{word-spacing:9.081841pt;}
.wse{word-spacing:32.817540pt;}
.wsd{word-spacing:37.979849pt;}
.ws2{word-spacing:52.913674pt;}
.ws1{word-spacing:116.920167pt;}
.ws8{word-spacing:490.112134pt;}
._12{margin-left:-15.808208pt;}
._10{margin-left:-8.398996pt;}
._1{margin-left:-4.916485pt;}
._3{margin-left:-3.072803pt;}
._0{margin-left:-2.185105pt;}
._4{margin-left:-1.229121pt;}
._f{width:1.229121pt;}
._14{width:3.209372pt;}
._11{width:5.872469pt;}
._1d{width:6.821623pt;}
._13{width:8.944931pt;}
._15{width:10.669797pt;}
._19{width:26.917757pt;}
._1e{width:34.729506pt;}
._1c{width:47.167531pt;}
._2{width:52.913674pt;}
._1f{width:65.443883pt;}
._16{width:67.147582pt;}
._1b{width:71.319766pt;}
._1a{width:74.730577pt;}
._20{width:77.093222pt;}
._18{width:78.940318pt;}
._d{width:105.335699pt;}
._e{width:114.369741pt;}
._17{width:136.125188pt;}
._5{width:145.128502pt;}
._6{width:172.445724pt;}
._7{width:253.506276pt;}
._8{width:276.552301pt;}
._a{width:306.419950pt;}
._b{width:329.465975pt;}
._9{width:391.782427pt;}
._c{width:444.696100pt;}
.fs2{font-size:17.914444pt;}
.fs5{font-size:19.904937pt;}
.fs6{font-size:23.899582pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs7{font-size:35.524210pt;}
.fs0{font-size:54.627615pt;}
.fs3{font-size:88.769874pt;}
.y34{bottom:47.517467pt;}
.y0{bottom:60.666667pt;}
.y7{bottom:71.317467pt;}
.y6{bottom:94.650800pt;}
.y5{bottom:117.984133pt;}
.y4{bottom:141.317467pt;}
.y3d{bottom:142.928533pt;}
.y3b{bottom:143.185200pt;}
.y3e{bottom:146.796622pt;}
.y3c{bottom:147.054533pt;}
.y3{bottom:164.650800pt;}
.y2{bottom:187.984133pt;}
.y8{bottom:215.184133pt;}
.y9{bottom:219.180133pt;}
.y39{bottom:235.267067pt;}
.y38{bottom:244.867067pt;}
.y37{bottom:254.467067pt;}
.y36{bottom:264.067067pt;}
.y35{bottom:273.667067pt;}
.y42{bottom:296.617467pt;}
.y41{bottom:311.284133pt;}
.y40{bottom:327.284133pt;}
.y3a{bottom:333.932000pt;}
.y3f{bottom:352.726800pt;}
.y25{bottom:378.453467pt;}
.y24{bottom:393.786800pt;}
.y23{bottom:409.120133pt;}
.y22{bottom:424.453467pt;}
.y21{bottom:442.666800pt;}
.y20{bottom:466.880267pt;}
.y1f{bottom:482.213600pt;}
.y1e{bottom:497.546933pt;}
.y1d{bottom:512.880267pt;}
.y1c{bottom:528.213600pt;}
.y1b{bottom:543.546933pt;}
.y32{bottom:554.293600pt;}
.y33{bottom:558.733467pt;}
.y1a{bottom:558.880267pt;}
.y19{bottom:574.213600pt;}
.y31{bottom:574.693467pt;}
.y18{bottom:589.546933pt;}
.y30{bottom:595.093467pt;}
.y17{bottom:604.880267pt;}
.y2f{bottom:615.493467pt;}
.y16{bottom:620.213600pt;}
.y2e{bottom:630.160133pt;}
.y15{bottom:635.546933pt;}
.y2d{bottom:650.560133pt;}
.y14{bottom:650.880267pt;}
.y13{bottom:666.213600pt;}
.y2c{bottom:672.293600pt;}
.y12{bottom:681.546933pt;}
.y2b{bottom:686.960267pt;}
.y11{bottom:696.880267pt;}
.y2a{bottom:707.360133pt;}
.y10{bottom:715.093467pt;}
.y29{bottom:722.026800pt;}
.yf{bottom:740.026800pt;}
.y27{bottom:742.426800pt;}
.y28{bottom:746.866800pt;}
.ye{bottom:754.693467pt;}
.y26{bottom:766.693467pt;}
.yc{bottom:769.360133pt;}
.yd{bottom:773.800267pt;}
.yb{bottom:843.643067pt;}
.ya{bottom:880.976400pt;}
.y1{bottom:964.882933pt;}
.h4{height:13.202945pt;}
.h7{height:14.669939pt;}
.h8{height:18.283180pt;}
.h3{height:22.646561pt;}
.h6{height:25.162845pt;}
.ha{height:26.181343pt;}
.h2{height:40.260552pt;}
.h5{height:65.423397pt;}
.h9{height:201.800000pt;}
.h1{height:947.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:333.312000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:59.333333pt;}
.x5{left:84.000000pt;}
.x13{left:85.200000pt;}
.x8{left:95.333333pt;}
.x11{left:151.987067pt;}
.x12{left:153.062133pt;}
.xf{left:171.966667pt;}
.x6{left:178.705600pt;}
.x7{left:184.434533pt;}
.x2{left:219.326933pt;}
.x3{left:250.430667pt;}
.x4{left:255.586667pt;}
.x10{left:424.554667pt;}
.x9{left:444.000000pt;}
.xe{left:502.533333pt;}
.x1{left:540.496267pt;}
.xa{left:593.239467pt;}
.xb{left:595.400400pt;}
.xc{left:614.771467pt;}
.xd{left:620.500400pt;}
}
